Author Topic: pacman error "file owned by 'plasma-workspace' and 'xembed-sni-proxy'"  (Read 1013 times)

0 Members and 1 Guest are viewing this topic.

Offline aki

  • Neuling
  • *
  • Posts: 15
  • Desktop: Cinnamon, KDE, XFce
  • GPU Card: AMD R7 (Kaveri)
  • GPU driver: Catalyst(non-free)
  • Kernel: linux38-64
  • Skill: Intermediate
Pacman (yaourt) says

error: file owned by 'plasma-workspace' and 'xembed-sni-proxy': 'etc/xdg/autostart/xembedsniproxy.desktop'
error: file owned by 'plasma-workspace' and 'xembed-sni-proxy': 'usr/bin/xembedsniproxy'

since a version of Plasma became 5.5 maybe.
How to fix it?

Offline badbodh

  • Held Mitglied
  • *****
  • Posts: 923
  • Windows assumes I'm stupid, Linux proves it.
  • Branch: Testing
  • Desktop: Xfce, i3
  • GPU Card: Intel Mobile 4 Series
  • Kernel: linux41 64-bit
  • Skill: Intermediate
give us the full terminal output (excluding the compile stage of course), including command. We need to know what you were doing.
two packages owning the same file can't happen unless you forced pacman/yaourt to install mentioned packages at an earlier point of time, ignoring all warnings.
« Last Edit: 04. March 2016, 03:53:08 by badbodh »
You can't feel the love till it hurts a little. Go rolling, go bleeding-edge !

Offline Kirek

  • Core Team
  • *****
  • Posts: 1209
  • Branch: unstable
  • Desktop: Plasma 5
  • GPU Card: Intel HD4000 + Nvidia 620M / Geforxe GTX 970
  • GPU driver: nonfree
  • Kernel: Latest
  • Skill: Intermediate
Remove xembed-sni-proxy and reinstall plasma-workspace

Offline aki

  • Neuling
  • *
  • Posts: 15
  • Desktop: Cinnamon, KDE, XFce
  • GPU Card: AMD R7 (Kaveri)
  • GPU driver: Catalyst(non-free)
  • Kernel: linux38-64
  • Skill: Intermediate
Thank you for your reply.

badbodh,
it was added after any pacman/yaourt operation.

Kirek,
it's solved. Thank you!